RubyGems Navigation menu

locale-data-import 0.1.0

Rails plugin to easily generate locale files (.yml) from unicode.org locale data like territories or languages.

Gemfile
          gem 'locale-data-import', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install locale-data-import -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • Camille Roux

Owners:

Total downloads 2,697

For this version 1,312

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - November 30, 2010 (7 KB)
  2. 0.1.0 - November 29, 2010 (7 KB)

Runtime Dependencies: